
TYPO3.Flow - Bug # 1200

Status: Resolved Priority: Must have
Author: Ingo Renner Category: Cache
Created: 2008-08-01 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: F3_FLOW3_Cache_Backend_File does not honor an entries lifetime
Description

The file backend returns cache entries older than their supposed lifetime

Associated revisions
Revision 2883367f - 2008-10-27 11:40 - Karsten Dambekalns
FLOW3:
    -  the file cache backend now checks the lifetime of entries, fixes #1200
    -  added collectGarbage() to cache front- and backends, needs to be implemented (touches #1785)

History
#1 - 2008-09-24 15:21 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2008-10-22 23:00 - Robert Lemke
- Target version set to 1.0 alpha 1

#3 - 2008-10-27 11:45 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1387.

#4 - 2008-10-28 12:59 - Karsten Dambekalns
- Target version deleted (1.0 alpha 1)
